Subject: Re: [PATCH 0/7] Batched netns improvements.

From: jamal <[email-masked]>
Date: Thu, 03 Dec 2009 08:06:31 -0500

On Thu, 2009-12-03 at 04:27 -0800, Eric W. Biederman wrote:
> This series of patches takes my simple 4k network namespace exit test
> from about 44s to 1.6s, with a minuscule increase in code side.

Nice.
I will test these as soon as they make it into net-next (just easier
for me given the setup).
I should confirm that:
The previous patches which are already in net-next from yesterday do
improve performance to under 1 minute. Can we call that a several-factor
improvement?;->

Are you planning to give some tender loving to the virtual devices 
as well (gre etc) or is that taken care of now you have a pernet batch
exit op?

cheers,
jamal